html, 
body {
  background: black;
}

body {
  height: 100vh;
	display: flex;
	justify-content: center;
}

#world {
	position: absolute;
	width: 100%;
	height: 100%;
  overflow: hidden;
  cursor: move;
  opacity: 0;
  animation: fadein 1s ease-out 3s forwards;
}

@keyframes fadein {
  from { 
    opacity: 0;
  }
  to  { 
    opacity: 1; 
  }
}